/*
 * Copyright 2009 Palm, Inc. All rights reserved.
 */
/*global $L */

var MenuData = {};

MenuData.NavigationMenu = {
	
	Back: {
		label: $L('Go back'),
		icon: 'back',
		command: 'back'
	},
	
	Forward: {
		label: $L('Go forward'),
		icon: 'forward',
		command: 'forward'
	},
	
	Stop: {
		label: $L('Stop'),
		icon: 'load-progress',
		command: 'stop'
	},
	
	Reload: {
		label: $L('Reload'),
		icon: 'refresh',
		command: 'refresh'
	},
		
	Search: {
		label: $L('Search'),
		icon: 'load-search',
		command: 'stop'
	}
};
